Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_chain_vine_pairing Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Chain_barcode_swap, when the barcode is not stored. More...

`#include <include/gudhi/Persistence_matrix/chain_vine_swap.h>`

## Detailed Description

Empty structure. Inherited instead of Chain_barcode_swap, when the barcode is not stored.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/chain_vine_swap.h